CVE-2014-0232

2014-08-22T10:55:07
ID CVE-2014-0232
Type cve
Reporter NVD
Modified 2017-08-28T21:34:08

Description

Multiple cross-site scripting (XSS) vulnerabilities in framework/common/webcommon/includes/messages.ftl in Apache OFBiz 11.04.01 before 11.04.05 and 12.04.01 before 12.04.04 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors, which are not properly handled in a (1) result or (2) error message.